<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="17299" dateMiseAJour="2024-12-19" id="maison_arret-17299-01" idPresta="4eb263322935944ef50001b2" pivotLocal="maison_arret">
    <Nom>Maison d'arrêt de Rochefort</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>11 ter rue du Maréchal Gallieni</Ligne>
        <CodePostal>17300</CodePostal>
        <NomCommune>ROCHEFORT</NomCommune>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 46 99 27 92</Téléphone>
        <Télécopie>05 46 99 04 96</Télécopie>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>17001</commune>
        <commune>17002</commune>
        <commune>17003</commune>
        <commune>17004</commune>
        <commune>17005</commune>
        <commune>17006</commune>
        <commune>17007</commune>
        <commune>17008</commune>
        <commune>17009</commune>
        <commune>17010</commune>
        <commune>17011</commune>
        <commune>17012</commune>
        <commune>17013</commune>
        <commune>17015</commune>
        <commune>17016</commune>
        <commune>17017</commune>
        <commune>17018</commune>
        <commune>17019</commune>
        <commune>17020</commune>
        <commune>17021</commune>
        <commune>17022</commune>
        <commune>17023</commune>
        <commune>17024</commune>
        <commune>17025</commune>
        <commune>17026</commune>
        <commune>17027</commune>
        <commune>17028</commune>
        <commune>17029</commune>
        <commune>17030</commune>
        <commune>17031</commune>
        <commune>17032</commune>
        <commune>17033</commune>
        <commune>17034</commune>
        <commune>17035</commune>
        <commune>17036</commune>
        <commune>17037</commune>
        <commune>17038</commune>
        <commune>17039</commune>
        <commune>17041</commune>
        <commune>17042</commune>
        <commune>17043</commune>
        <commune>17044</commune>
        <commune>17045</commune>
        <commune>17046</commune>
        <commune>17047</commune>
        <commune>17048</commune>
        <commune>17049</commune>
        <commune>17050</commune>
        <commune>17051</commune>
        <commune>17052</commune>
        <commune>17053</commune>
        <commune>17054</commune>
        <commune>17055</commune>
        <commune>17056</commune>
        <commune>17057</commune>
        <commune>17058</commune>
        <commune>17059</commune>
        <commune>17060</commune>
        <commune>17061</commune>
        <commune>17062</commune>
        <commune>17063</commune>
        <commune>17064</commune>
        <commune>17065</commune>
        <commune>17066</commune>
        <commune>17067</commune>
        <commune>17068</commune>
        <commune>17069</commune>
        <commune>17070</commune>
        <commune>17071</commune>
        <commune>17072</commune>
        <commune>17073</commune>
        <commune>17074</commune>
        <commune>17075</commune>
        <commune>17076</commune>
        <commune>17077</commune>
        <commune>17078</commune>
        <commune>17079</commune>
        <commune>17080</commune>
        <commune>17081</commune>
        <commune>17082</commune>
        <commune>17083</commune>
        <commune>17084</commune>
        <commune>17085</commune>
        <commune>17086</commune>
        <commune>17087</commune>
        <commune>17089</commune>
        <commune>17090</commune>
        <commune>17091</commune>
        <commune>17092</commune>
        <commune>17093</commune>
        <commune>17094</commune>
        <commune>17095</commune>
        <commune>17096</commune>
        <commune>17097</commune>
        <commune>17098</commune>
        <commune>17099</commune>
        <commune>17100</commune>
        <commune>17101</commune>
        <commune>17102</commune>
        <commune>17104</commune>
        <commune>17105</commune>
        <commune>17106</commune>
        <commune>17107</commune>
        <commune>17108</commune>
        <commune>17109</commune>
        <commune>17110</commune>
        <commune>17111</commune>
        <commune>17112</commune>
        <commune>17113</commune>
        <commune>17114</commune>
        <commune>17115</commune>
        <commune>17116</commune>
        <commune>17117</commune>
        <commune>17118</commune>
        <commune>17119</commune>
        <commune>17120</commune>
        <commune>17121</commune>
        <commune>17122</commune>
        <commune>17123</commune>
        <commune>17124</commune>
        <commune>17125</commune>
        <commune>17126</commune>
        <commune>17127</commune>
        <commune>17128</commune>
        <commune>17129</commune>
        <commune>17130</commune>
        <commune>17131</commune>
        <commune>17132</commune>
        <commune>17133</commune>
        <commune>17134</commune>
        <commune>17135</commune>
        <commune>17136</commune>
        <commune>17137</commune>
        <commune>17138</commune>
        <commune>17139</commune>
        <commune>17140</commune>
        <commune>17141</commune>
        <commune>17142</commune>
        <commune>17143</commune>
        <commune>17144</commune>
        <commune>17145</commune>
        <commune>17146</commune>
        <commune>17147</commune>
        <commune>17148</commune>
        <commune>17149</commune>
        <commune>17150</commune>
        <commune>17151</commune>
        <commune>17152</commune>
        <commune>17153</commune>
        <commune>17154</commune>
        <commune>17155</commune>
        <commune>17156</commune>
        <commune>17157</commune>
        <commune>17158</commune>
        <commune>17159</commune>
        <commune>17160</commune>
        <commune>17161</commune>
        <commune>17162</commune>
        <commune>17163</commune>
        <commune>17164</commune>
        <commune>17165</commune>
        <commune>17166</commune>
        <commune>17167</commune>
        <commune>17168</commune>
        <commune>17171</commune>
        <commune>17172</commune>
        <commune>17173</commune>
        <commune>17174</commune>
        <commune>17175</commune>
        <commune>17176</commune>
        <commune>17177</commune>
        <commune>17178</commune>
        <commune>17179</commune>
        <commune>17180</commune>
        <commune>17181</commune>
        <commune>17182</commune>
        <commune>17183</commune>
        <commune>17184</commune>
        <commune>17185</commune>
        <commune>17186</commune>
        <commune>17187</commune>
        <commune>17188</commune>
        <commune>17190</commune>
        <commune>17191</commune>
        <commune>17192</commune>
        <commune>17193</commune>
        <commune>17194</commune>
        <commune>17195</commune>
        <commune>17196</commune>
        <commune>17197</commune>
        <commune>17198</commune>
        <commune>17199</commune>
        <commune>17200</commune>
        <commune>17201</commune>
        <commune>17202</commune>
        <commune>17203</commune>
        <commune>17204</commune>
        <commune>17205</commune>
        <commune>17206</commune>
        <commune>17207</commune>
        <commune>17208</commune>
        <commune>17209</commune>
        <commune>17210</commune>
        <commune>17211</commune>
        <commune>17212</commune>
        <commune>17213</commune>
        <commune>17214</commune>
        <commune>17215</commune>
        <commune>17216</commune>
        <commune>17217</commune>
        <commune>17218</commune>
        <commune>17219</commune>
        <commune>17220</commune>
        <commune>17221</commune>
        <commune>17222</commune>
        <commune>17223</commune>
        <commune>17224</commune>
        <commune>17225</commune>
        <commune>17226</commune>
        <commune>17227</commune>
        <commune>17228</commune>
        <commune>17229</commune>
        <commune>17230</commune>
        <commune>17231</commune>
        <commune>17232</commune>
        <commune>17233</commune>
        <commune>17234</commune>
        <commune>17235</commune>
        <commune>17236</commune>
        <commune>17237</commune>
        <commune>17239</commune>
        <commune>17240</commune>
        <commune>17241</commune>
        <commune>17242</commune>
        <commune>17243</commune>
        <commune>17244</commune>
        <commune>17245</commune>
        <commune>17246</commune>
        <commune>17247</commune>
        <commune>17248</commune>
        <commune>17249</commune>
        <commune>17250</commune>
        <commune>17252</commune>
        <commune>17253</commune>
        <commune>17254</commune>
        <commune>17255</commune>
        <commune>17256</commune>
        <commune>17257</commune>
        <commune>17258</commune>
        <commune>17259</commune>
        <commune>17260</commune>
        <commune>17261</commune>
        <commune>17262</commune>
        <commune>17263</commune>
        <commune>17264</commune>
        <commune>17265</commune>
        <commune>17266</commune>
        <commune>17267</commune>
        <commune>17268</commune>
        <commune>17269</commune>
        <commune>17270</commune>
        <commune>17271</commune>
        <commune>17273</commune>
        <commune>17274</commune>
        <commune>17275</commune>
        <commune>17276</commune>
        <commune>17277</commune>
        <commune>17278</commune>
        <commune>17279</commune>
        <commune>17280</commune>
        <commune>17281</commune>
        <commune>17282</commune>
        <commune>17283</commune>
        <commune>17284</commune>
        <commune>17285</commune>
        <commune>17286</commune>
        <commune>17287</commune>
        <commune>17288</commune>
        <commune>17289</commune>
        <commune>17290</commune>
        <commune>17291</commune>
        <commune>17292</commune>
        <commune>17293</commune>
        <commune>17294</commune>
        <commune>17295</commune>
        <commune>17296</commune>
        <commune>17297</commune>
        <commune>17298</commune>
        <commune>17299</commune>
        <commune>17300</commune>
        <commune>17301</commune>
        <commune>17302</commune>
        <commune>17303</commune>
        <commune>17304</commune>
        <commune>17305</commune>
        <commune>17306</commune>
        <commune>17307</commune>
        <commune>17308</commune>
        <commune>17309</commune>
        <commune>17310</commune>
        <commune>17311</commune>
        <commune>17312</commune>
        <commune>17313</commune>
        <commune>17314</commune>
        <commune>17315</commune>
        <commune>17316</commune>
        <commune>17317</commune>
        <commune>17318</commune>
        <commune>17319</commune>
        <commune>17320</commune>
        <commune>17321</commune>
        <commune>17322</commune>
        <commune>17323</commune>
        <commune>17324</commune>
        <commune>17325</commune>
        <commune>17326</commune>
        <commune>17327</commune>
        <commune>17328</commune>
        <commune>17329</commune>
        <commune>17330</commune>
        <commune>17331</commune>
        <commune>17332</commune>
        <commune>17333</commune>
        <commune>17335</commune>
        <commune>17336</commune>
        <commune>17337</commune>
        <commune>17338</commune>
        <commune>17339</commune>
        <commune>17340</commune>
        <commune>17341</commune>
        <commune>17342</commune>
        <commune>17343</commune>
        <commune>17344</commune>
        <commune>17345</commune>
        <commune>17346</commune>
        <commune>17347</commune>
        <commune>17348</commune>
        <commune>17349</commune>
        <commune>17350</commune>
        <commune>17351</commune>
        <commune>17353</commune>
        <commune>17354</commune>
        <commune>17355</commune>
        <commune>17356</commune>
        <commune>17357</commune>
        <commune>17358</commune>
        <commune>17359</commune>
        <commune>17360</commune>
        <commune>17361</commune>
        <commune>17362</commune>
        <commune>17363</commune>
        <commune>17364</commune>
        <commune>17365</commune>
        <commune>17366</commune>
        <commune>17367</commune>
        <commune>17369</commune>
        <commune>17372</commune>
        <commune>17373</commune>
        <commune>17374</commune>
        <commune>17375</commune>
        <commune>17376</commune>
        <commune>17377</commune>
        <commune>17378</commune>
        <commune>17379</commune>
        <commune>17380</commune>
        <commune>17381</commune>
        <commune>17382</commune>
        <commune>17383</commune>
        <commune>17384</commune>
        <commune>17385</commune>
        <commune>17386</commune>
        <commune>17387</commune>
        <commune>17388</commune>
        <commune>17389</commune>
        <commune>17390</commune>
        <commune>17391</commune>
        <commune>17393</commune>
        <commune>17394</commune>
        <commune>17395</commune>
        <commune>17396</commune>
        <commune>17397</commune>
        <commune>17398</commune>
        <commune>17400</commune>
        <commune>17401</commune>
        <commune>17402</commune>
        <commune>17403</commune>
        <commune>17404</commune>
        <commune>17405</commune>
        <commune>17406</commune>
        <commune>17407</commune>
        <commune>17408</commune>
        <commune>17409</commune>
        <commune>17410</commune>
        <commune>17411</commune>
        <commune>17412</commune>
        <commune>17413</commune>
        <commune>17414</commune>
        <commune>17415</commune>
        <commune>17416</commune>
        <commune>17417</commune>
        <commune>17418</commune>
        <commune>17420</commune>
        <commune>17421</commune>
        <commune>17422</commune>
        <commune>17423</commune>
        <commune>17424</commune>
        <commune>17425</commune>
        <commune>17426</commune>
        <commune>17427</commune>
        <commune>17428</commune>
        <commune>17429</commune>
        <commune>17430</commune>
        <commune>17431</commune>
        <commune>17432</commune>
        <commune>17433</commune>
        <commune>17434</commune>
        <commune>17435</commune>
        <commune>17436</commune>
        <commune>17437</commune>
        <commune>17438</commune>
        <commune>17439</commune>
        <commune>17440</commune>
        <commune>17441</commune>
        <commune>17442</commune>
        <commune>17443</commune>
        <commune>17444</commune>
        <commune>17445</commune>
        <commune>17446</commune>
        <commune>17447</commune>
        <commune>17448</commune>
        <commune>17449</commune>
        <commune>17450</commune>
        <commune>17451</commune>
        <commune>17452</commune>
        <commune>17453</commune>
        <commune>17454</commune>
        <commune>17455</commune>
        <commune>17456</commune>
        <commune>17457</commune>
        <commune>17458</commune>
        <commune>17459</commune>
        <commune>17460</commune>
        <commune>17461</commune>
        <commune>17462</commune>
        <commune>17463</commune>
        <commune>17464</commune>
        <commune>17465</commune>
        <commune>17466</commune>
        <commune>17467</commune>
        <commune>17468</commune>
        <commune>17469</commune>
        <commune>17470</commune>
        <commune>17471</commune>
        <commune>17472</commune>
        <commune>17473</commune>
        <commune>17474</commune>
        <commune>17476</commune>
        <commune>17477</commune>
        <commune>17478</commune>
        <commune>17479</commune>
        <commune>17480</commune>
        <commune>17481</commune>
        <commune>17482</commune>
        <commune>17483</commune>
        <commune>17484</commune>
        <commune>17485</commune>
        <commune>17486</commune>
    </CompetenceCommunale>
</Organisme>